.product-form--atc .product-form__action-wrapper{
    flex-direction: column !important;
    align-items: flex-start !important;
}

.product-form--atc .product-form--atc-button{
    background: #007bc7;
    color: #FFF;
}

.product-form--atc .product-form--atc-button:not(.disabled):hover{
    background: #1a88cd;
    border: 1px solid rgb(26, 136, 205);
}